Bug 2001977 - [ImageStreams] Remove stale cruft installed by CVO in earlier releases
Summary: [ImageStreams] Remove stale cruft installed by CVO in earlier releases
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Samples
Version: 4.9
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.z
Assignee: Gabe Montero
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 2001974
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-07 15:11 UTC by Gabe Montero
Modified: 2021-10-12 19:52 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2001974
Environment:
Last Closed: 2021-10-12 19:51:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-samples-operator pull 393 0 None None None 2021-09-09 13:10:39 UTC
Red Hat Product Errata RHBA-2021:3686 0 None None None 2021-10-12 19:51:59 UTC

Comment 1 Yang Yang 2021-09-08 02:31:38 UTC
Hmm...from my understanding, if CVO does not introduce the related PR[1] back to 4.7, this change would not work. 

Jack,

Could you please help confirm would we get [1] backported to 4.7?

[1] https://github.com/openshift/cluster-version-operator/pull/438

Comment 3 Jack Ottofaro 2021-09-13 15:30:11 UTC
(In reply to Yang Yang from comment #1)
> Hmm...from my understanding, if CVO does not introduce the related PR[1]
> back to 4.7, this change would not work. 
> 
> Jack,
> 
> Could you please help confirm would we get [1] backported to 4.7?
> 
> [1] https://github.com/openshift/cluster-version-operator/pull/438

Correct Yang Yang, my PR would need to be back-ported for it to work and there are currently no plans to back-port it (I responded to Gabe in his bug as well).

Comment 8 Jitendar Singh 2021-10-01 09:31:45 UTC
verified
===============

Comment 10 errata-xmlrpc 2021-10-12 19:51:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.33 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3686


Note You need to log in before you can comment on or make changes to this bug.